<?php

use Illuminate\Database\Seeder;

class PackingListsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(App\Models\PackingList::class, 300)->create();
    }
}
